Send Syslog Test Message
Send test message to all syslog servers.
The test message to be sent to all syslog servers.
{
"message": "string"
}
The message which will be sent to all syslog servers.
Syslog servers are updated.
Bad request - the server cannot understand the request due to invalid syntax or invalid request body content
{
"error_code": "string",
"message": "string",
"op_id": "string"
}
The code of the error.
The message of the error.
The ID of the operation.
Unauthorized - the client must authenticate itself to get the requested response
Forbidden - not sufficient access rights to fulfill the request
{
"error_code": "string",
"message": "string",
"op_id": "string"
}
The code of the error.
The message of the error.
The ID of the operation.
Internal server error - unexpected condition prevents fulfilling the request
"ResponseError Object"
The code of the error.
The message of the error.
The ID of the operation.
curl -X POST -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '{"message":"string"}' https://{api_host}/appliance/settings/syslog-servers/actions/send-test-message